anytree==2.8.0
APScheduler==3.10.1
attrs==23.2.0
bcrypt==4.1.3
certifi==2024.7.4
cffi==1.16.0
charset-normalizer==2.0.12
cryptography==42.0.8
googleapis-common-protos==1.63.2
greenlet==3.0.3
idna==3.7
Jinja2==3.0.3
lxml==5.2.2
macaddress==2.0.2
MarkupSafe==2.1.5
ncclient==0.6.15
p4runtime==1.3.0
paramiko==3.4.0
psycopg2-binary==2.9.3
pycparser==2.22
PyNaCl==1.5.0
pytz==2024.1
requests==2.27.1
SQLAlchemy==1.4.52
sqlalchemy-cockroachdb==1.4.4
SQLAlchemy-Utils==0.38.3
tabulate==0.9.0
typing_extensions==4.12.2
tzlocal==5.2
urllib3==1.26.19
websockets==10.4
xmltodict==0.12.0
yattag==1.15.2
